.top-small-banner {
    background-color: #a5dbf3;
    padding: 19px 0px;
}
.text-section {
    padding: 60px 0px 100px 0px;
}
.box-start {
    padding: 35px 0px 15px 0px;
}
.for-heading h6 {
    color: #000000;
    font-size: 18px;
    font-family: "volkr";
    font-weight: 600;
}
.box-start .small-text-box {
    padding: 25px 35px 10px 35px;
    border-top: 1px solid #dcdcdc;
}
.box-start .small-text-box h6 {
    color: #000000;
    font-family: "OpenSans-Medium";
    font-size: 18px;
}

.box-start .small-text-box p {
    color: #000000;
    font-size: 13px;
    font-family: "OpenSans-Regular";
    margin-top: 18px;
}

.text-section .text-box {
    padding: 15px 0;
}
.text-section .text-box h6 {
    padding-bottom: 10px;
    font-family: "OpenSans-Medium";
    color: #000000;
}
.text-section .text-box p {
    font-family: "OpenSans-medium";
    font-size: 14px;
    line-height: 24px;
}

/* font family modification */

.text-section .box-start .for-heading h6 {
    font-family: OpenSans-Medium !important;
}

.text-section .box-start p,
.text-section .box-start p strong {
    font-size: 16px !important;
    font-family: OpenSans-Medium !important;
}
